@media only screen and (max-width:1045px) {
    body {}

    .hdr {
        width: 100%;
    }

    .container {
        width: 100%;
    }

    .check-box-text {
        width: 95%;
    }

    .upload-main {
        width: 100%;
    }

}

@media only screen and (max-width:645px) {
    body {}

    .breadcrumb-main ul li a {
        padding: 5px 8px;
    }

    .hdr-right ul {
        float: none;
    }

    .hdr-right ul li {
        text-align: center;
    }

    .logo-main {
        margin: auto;
    }

    /*.logo-main{ width: 100%;}
.logo-left{ width:30%; float:left;}
.logo-right{ width:68%; margin-left:2%; float:left;}*/
    .logo-right p {
        font-size: 14px;
    }

    .hdr {
        height: inherit;
    }

    .logo-left {
        width: 25%;
    }

    .logo-right {
        width: 68%;
        margin-left: 2%;
    }

    .logo-right h2 {
        font-size: 22px;
    }

    .surname {
        width: 60%;
    }

    .text {
        display: none;
    }

    .issue-contry {
        width: 60%;
    }

    .update-top-left {
        height: 150px;
    }

    .update-top-right {
        height: 150px;
    }



}

/*.hdr-left{ float:none; width:100%;}
.hdr-right{ float:none; width:100%;}*/



@media only screen and (max-width:550px) {
    body {}

    .hdr {
        width: 100%;
    }

    .logo-main {
        width: 100%;
    }

    /*.logo-left{ width:22%;}*/
    .logo-right h2 {
        font-size: 16px;
        padding: 2px 0px;
    }

    .logo-right p {
        font-size: 9px;
    }

    .hdr-right ul li {
        font-size: 14px;
        line-height: 5px;
        padding-bottom: 7px;
    }

    .captcha-main {
        width: 60%;
    }

    .logo-right {
        width: 73%;
    }

    .breadcrumb-main ul li a {
        padding: 2px 5px;
    }

    .breadcrumb-main ul li {
        float: none;
        display: block;
    }

}

@media only screen and (max-width:510px) {
    body {}

    .captcha-main {
        width: 80%;
    }

    .company-id {
        font-size: 13px;
    }

    .update-top-left {
        height: 120px;
    }

    .update-top-right {
        height: 120px;
    }

}

@media only screen and (max-width:410px) {
    body {}

    .hdr {
        width: 100%;
    }

    .hdr-left {
        width: 20%;
    }

    .logo-left {
        float: right;
        width: 100%;
        text-align: center;
    }

    .logo-left img {
        /*width: 65px; height: 65px;*/
        padding-left: 5%;
        padding-top: 3%;
        padding-bottom: 3%;
    }

    .logo-right {
        width: 70%;
        display: none;
    }

    .hdr-right {
        width: 80%;
    }

    .hdr-right ul {
        width: 80%;
    }

    .captcha-main {
        width: 95%;
    }

    .text {
        padding-right: 1% !important;
    }

    .sbmt1 {
        margin: 1% 0%;
    }

    .update-top-left {
        height: 90px;
    }

    .update-top-right {
        height: 90px;
    }
}

@media only screen and (max-width:340px) {
    body {}

    #CaptchaImageCode {
        width: 100%;
    }

    .ReloadBtn {
        left: 5px;
        top: 58px;
    }

    .image-upload {
        width: 94%;
    }

    #UserCaptchaCode {
        width: 100%;
    }
}

@media only screen and (max-width:270px) {
    body {}

    #CapCode {
        width: 100%;
        border-radius: 5px;
        height: 50px;
    }
}




@media only screen and (max-width:450px) {
    .logo-main img {
        width: 100%;
        height: 128px;
    }

    .hdr-left {
        width: 100%;
    }
}